WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] BuddyPress v1.7 supported ? (3 posts)

  1. MarialKa
    Member
    Posted 10 months ago #

    Hi, thanks but do you know if it's still work with BudyPress 1.7.x ?

    Tryed with Twenty Twelve child theme but without succes

    May be ;-) I 've not follow the right way...

    http://wordpress.org/extend/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 10 months ago #

    I'm not aware of any issues at this moment with BuddyPress. Are you seeing only problems within BuddyPress with DW? Or also on other locations like pages, categories, ...?

  3. MarialKa
    Member
    Posted 10 months ago #

    Well I 'll do more tests before to write bullshit ;-) thank you for your reply

    It appears than BP default theme is using 2 columns and Twenty Twelve 3 but I don't know if it can make it broken !

    see you soon

Reply

You must log in to post.

About this Plugin

About this Topic